Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 3 of 3
  1. #1
    koeberle Guest

    Default Older Versions of hyperion-debian_etch installer

    Hi Martin,

    are there any older versions of hyperion-debian_etch.sh/hyperion-debian_etch.tar.gz available?
    We had a working version of OXCE at the end of august. With the newest Version we can compile older cvs-versions (10/24/2007-11/03/2007). But autlogin stucks at 90% with different errors in firebug depending on the date of the checked out cvs version.

    Thanks

  2. #2
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hi,

    a older installer would not help. The installer gets the source from CVS and compiles it. There is no binary or sourcecode of open-xchange contained at the installer. The .tar.gz file contains 3rd party dependencies but no ox code. I'm looking forward to introduce a mechanism to build a "stable" CVS checkout in the next couple of days. Stay tuned.

    Greetings

  3. #3
    koeberle Guest

    Thumbs up

    Sounds good.

    In the meantime we were successfull with cvs from "10/24/2007" after removing /opt/open-xchange and /var/www/ox completely.

    Thanks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •